﻿* {
  box-sizing: border-box;
}

.bg {
  background-image: url("../img/IMG_7122.greyscale.jpg");
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

html, body
{
  height: 100%;
  width: 100%;
  overflow: hidden;
  font-family: Montserrat, sans-serif;
  text-shadow: black 0px 0px 5px; /* color offset-x offset-y blur-radius */
}

.logo>img {
  opacity: 0.7;
  z-index: 10;
  position: fixed;
  top: 10px;
  right: 15px;
  width: 267px;
  height: 50px;
}

.play {
  position: fixed;
  background: rgba(51, 55, 69, 0.50);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.play .nav-title {
  font-size: 48px;
  color: #b9d9f9;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  position: absolute;
  transform: translate(-50%);
  left: 50%;
  top: 2%;
  font-family: 'Averia Serif Libre', serif;
}

.play nav {
  position: relative;
  height: 80%;
  top: 20%;
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 20px;
}

.play ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  width: 70%;
  display: inline-block;
  position: relative;
  height: 100%;
}

.play ul li {
  display: block;
  position: relative;
  margin-bottom: 50px;
}

.play ul li a {
  display: block;
  position: relative;
  color: #fff;
  text-decoration: none;
  overflow: hidden;
  font-family: 'Averia Serif Libre', serif;
}

.play ul li a:after {
  content: '';
  position: absolute;
  top: 46%;
  left: 0%;
  width: 0%;
  height: 3px;
  background: #fff;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  z-index: 1;
}

.play ul li a:hover,
.play ul li a:focus,
.play ul li a:active {
  color: #b9d9f9;
  text-shadow: black 0px 0px 5px; /* color offset-x offset-y blur-radius */
}

.play ul li a:hover:after,
.play ul li a:focus:after,
.play ul li a:active:after {
  width: 100%;
  background: #b9d9f9;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  z-index: 1;
}

